@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Afacad:ital,wght@0,400..700;1,400..700&display=swap');

 @media (min-width: 1200px) {
    .container {
    max-width: 1140px;
}
button.menu-toggle{
    display: none;
}

 }
 body {
	font-size: 15px;
	color: #353939;
	line-height: 22.5px;
	font-family: 'Inter', sans-serif;
	font-weight: 400;
}

h1,h2,h3, h4, h5{ font-family: "Afacad", serif; color: #0f1314; }

h1 {font-size: 60px; font-weight: 900; color: #fff; line-height: 60px;}
h2 { font-size: 50px; font-weight: 700; line-height: 50px;    margin-bottom: 20px; }
h3 { font-size: 36px; font-weight: 700; line-height: 36px;}
h4 { font-size: 30px; font-weight: 700; line-height: 30px;}
h5 { font-size: 24px; font-weight: 500; line-height: 28.8px;}
.padd-50 {    padding: 50px 0;}

.radius-10 {    border-radius: 10px; overflow: hidden;}
.radius-15 {    border-radius: 15px; overflow: hidden;}
.max-width-100 img{max-width: 100%;}

a{
	font-size: 16px;
	font-weight: 600;
	color: #0f1314;
	text-decoration: none;
}
a:hover{color: #28ab7d;}
.banner a.fill-btn {
    background: #188615;
    color: #fff;
    text-decoration: underline;
    font-size: 20px;
    font-weight: 500;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    border-radius: 50px 50px 50px 50px;
    padding: 16px 40px 16px 40px;
    display: inline-block;
    font-family: "Afacad", serif;
}
header {
    padding: 13px 0px;
}
header .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
header ul {
    display: flex;
    list-style: none;
    gap: 30px;
	padding: 0;
}
a.logo img {
    max-width: 100px;
}
ul{
	margin: 0;
}
.header-right a {
    font-weight: 400;
}
.header-right ul {
    min-width: 160px;
    flex-direction: column;
    gap: 0;
    border: 1px solid #000;
    position: relative;
}
.header-right ul a {
    display: flex;
    align-items: center;
    gap: 5px;
    padding: 7px 15px;
}
.header-right li.active {
    position: relative;
}
.header-right li.active:after {
    content: "";
    background: transparent;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
    display: inline-block;
    width: 8px;
    height: 8px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
    right: 15px;
}
li.hide {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    border: 1px solid #000;
    border-top: 0;
}
.header-right:hover ul li.hide {
    display: block;
}
.banner{position: relative;}
.banner img{
	width: 100%;
	max-width: 100%;
}
.banner .container {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    text-align: center;
    left: 0;
    right: 0;
}
.banner:before {
    content: "";
    background: rgb(0 0 0 / 60%);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.banner h1, .banner h4{margin: 0;}
.banner h4 {
    margin: 20px 0px;
	color: #fff;
}

.about-us .row, .energy .row {
    align-items: center;
}

.service {
    background: #F1FAF2;
    text-align: center;
}
.service h5 {
    text-align: left;
    margin: 13px 0px 7px 0px;
}
.service-pic {
    height: 215px;
}
.service-pic img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}
.service h2, .certificate h2, .how-to-get h2 {
    margin-bottom: 8px;
}
.energy h2 {
    color: #188615;
}
.energy-pic img{
    max-width: 100%;
}
.validity {
    padding-bottom: 50px;
}
.validity-card {
    padding: 30px;
    height: 100%;
    font-size: 17px;
    font-weight: 300;
    line-height: 25.5px;
}
.validity-card h3 {
    margin-bottom: 20px;
}
.certificate {
    text-align: center;
    position: relative;
    background-image: url(./images/certificate-bg.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}
.certificate .container{
	position: relative;
}
.energy-certificate:before, .certificate:before {
    content: "";
    background: rgb(40 171 125 / 74%);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.certificate-col {
    padding: 40px 20px 20px 20px;
    background: #fff;
	height: 100%;
}
.certificate-pic img {
    max-width: 90px;
}
.certificate-col h5 {
    line-height: 33.5px;
    font-size: 28px;
    margin: 23px 0px 16px 0px;
}
.certificate h2{
	color: #fff;
}
span.spacer-30 {
    display: inline-block;
    height: 30px;
    width: 100%;
}
.choose-col {
    background-color: #FFFFFF;
    padding: 20px 20px 20px 20px;
    border: 1px solid #C7C7C7;
    display: flex;
    gap: 15px;
    font-size: 16px;
    height: 100%;
}
.choose-col h3 {
    font-size: 30px;
    line-height: 24px;
    margin: 8px 0px 13px 0px;
}
.choose-pic img {
    max-width: 72px;
}
.how-to-get {
    text-align: center;
    background: #F1FAF2;
}
.how-to-pic img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.how-to-pic {
    height: 220px;
}
.how-to-icon img {
    max-width: 70px;
}
.how-to-body h3 {
    font-size: 30px;
    line-height: 36px;
    margin: 8px 0px 16px 0px;
}
.how-to-body {
    margin: 0px 15px 15px 15px;
}
.how-to-col {
    background: #fff;
    padding: 20px;
    box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.11);
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.how-to-icon {
    margin: auto auto 0 auto;
}
.compliant .container {
    display: flex;
    align-items: center;
    gap: 20px;
}
.compliant-pic img {
    max-width: 130px;
}
.compliant h2 {
    margin-bottom: 8px;
}
.energy-certificate {
    padding: 20px 0px;
    background-image: url(./images/energy-certificate-bg.jpg);
    background-repeat: no-repeat;
    position: relative;
	background-position: center;
    background-size: cover;
}
.energy-certificate h2{
	color: #fff;
}
.energy-certificate .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
	position: relative;
}
.energy-certificate .container h2 {
    max-width: 650px;
}
.energy-certificate a {
    background: #0f1314;
    font-family: "Afacad", Sans-serif;
    font-size: 20px;
    font-weight: 500;
    background-color: #0f1314;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    border-radius: 50px 50px 50px 50px;
    padding: 16px 40px 16px 40px;
    color: #fff;
    min-width: 201px;
    text-align: center;
}
.energy-certificate h2 {
    margin: 0;
}
.footer-content {
    background: #0f1314;
    color: #fff;
	text-align: center;
}
.footer-contact svg {
    max-width: 21px;
	min-width: 21px;
    fill: #28ab7d;
}
.footer-contact a {
    color: #fff;
    font-size: 17px;
    font-weight: 400;
    display: flex;
    align-items: center;
    gap: 10px;
}
.footer-contact {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    padding: 20px 0px;
}
span.copywrite {
    border-top: 1px solid #FFFFFF40;
    margin-top: 15px;
    padding-top: 15px;
    display: inline-block;
    width: 100%;
}
a.footer-logo img {
    max-width: 98px;
}
a.footer-logo {
    background: #fff;
    border-radius: 9px;
    padding: 16px;
    display: inline-block;
}